# -*- mode: yaml; indent-tabs-mode: nil; tab-width: 2; coding: utf-8-unix -*-
# localhost
---
- name: "DEBUG: ansible-gentoo_install libvirt"
  debug:
    verbosity: 1
    msg: "DEBUG: ansible-gentoo_install libvirt"

- name: test we are NOT in the chroot
  shell: |
    [ -n "{{AGI_NBD_MP}}" ] || exit 2
    [ -d "{{AGI_NBD_MP}}" ] || exit 3
  check_mode: false

# - name: setup libvirt network
# - name: setup libvirt iptables
# net.ipv4.conf.virbr1.forwarding = 1
# net.ipv4.ip_forward = 1
# mkdir /etc/libvirt/qemu
# qemu-ga -D > /etc/libvirt/qemu/qemu-ga.conf
#    for elt in  unix-listen virtio-serial isa-serial vsock-listen ; do
# /etc/conf.d/qemu-ga

